RubyGems Navigation menu

rube 0.1.2

Rube -- Slightly smarter erb front-end Rube allows you to apply erb to templates, interspersed with other ruby code, either as inline source or as ruby files (e.g. requires). Rube can be invoked from the command line as a command in the form: rube [options] task ...

Gemfile
          gem 'rube', '~> 0.1.2'
  
  
  
  
  
  
  

install
          gem install rube
  
  
  
  
  
  
  

Authors:

  • Richard LeBer

Owners:

Total downloads 4,009

For this version 1,430

Required Ruby Version: None

Links:

Versions:

  1. 0.1.2 - July 23, 2009 (11.5 KB)
  2. 0.1.1 - July 20, 2009 (11.5 KB)
  3. 0.1.0 - July 20, 2009 (11.5 KB)

Runtime Dependencies:

Development Dependencies: